Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# BD_String_SArgument_T.cpp File Reference

`#include "tao/BD_String_SArgument_T.h"`
`#include "tao/Dynamic_ParameterC.h"`
`#include "tao/BD_String_SArgument_T.inl"`

Include dependency graph for BD_String_SArgument_T.cpp:

## Functions

const char * | get_rcsid_tao_BD_String_SArgument_T (const char *)

## Variables

const char * | rcsid_tao_BD_String_SArgument_T = get_rcsid_tao_BD_String_SArgument_T ( rcsid_tao_BD_String_SArgument_T )

## Function Documentation

const char* get_rcsid_tao_BD_String_SArgument_T | ( | const char * |  | ) | `[inline, static]`

## Variable Documentation

const char* rcsid_tao_BD_String_SArgument_T = get_rcsid_tao_BD_String_SArgument_T ( rcsid_tao_BD_String_SArgument_T )`[static]`